Kyoto Cabinet

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes
KCIDX Struct Reference

C wrapper of index database. More...

`#include <kclangc.h>`

List of all members.

## Public Attributes

void * | db
| dummy member

## Detailed Description

C wrapper of index database.

## Member Data Documentation

void* KCIDX::db

dummy member